<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.2/css/bootstrap.min.css"
      integrity="sha384-Smlep5jCw/wG7hdkwQ/Z5nLIefveQRIY9nfy6xoR1uRYBtpZgI6339F5dgvm/e9B" crossorigin="anonymous">

<p>signed as {{user.username}}  <a href="/accounts/logout">logout</a></p>
<a href="/accounts/profile">back</a>
<br/>
<strong>CREATE NEW USER:</strong>
<form method="post">
    {% csrf_token %}
    <p>Username</p>
    <input name="username">
    <br/>
    <p>First Name</p>
    <input name="u_fname">
    <br/>
    <p>Last Name</p>
    <input name="u_lname">
    <br/>
    <p>Password</p>
    <input name="u_pass">
    <br/>
    <input type="submit">
</form>